
.selected-icons {
  margin-bottom: 5px !important;

  li {
    margin: 0;
    margin-right: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: top;

    img {
      width: 50px;
      height: 50px;
    }

    .text {
      display: inline-block;
      font-size: 12px;
      color: $black;
    }
  }

  li:nth-child(1) {
    .text {
      color: $success;
    }
  }
}
